Lister les devis
curl --request GET \
--url https://qwoty.app/api/quote \
--header 'Authorization: <authorization>'import requests
url = "https://qwoty.app/api/quote"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://qwoty.app/api/quote', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"project_number": "Q-2026-001",
"title": "Enterprise Plan",
"status": "draft",
"updated_at": "2026-03-09T10:30:00Z"
}
]
}
Devis
Lister les devis
Récupérer la liste des devis dans votre espace de travail
GET
/
api
/
quote
Lister les devis
Autorisation
string
requis
Jeton Bearer pour l’authentification. Format :
Bearer qwoty_your_tokenExemples
curl https://qwoty.app/api/quote \
-H "Authorization: Bearer qwoty_your_token"
const response = await fetch('https://qwoty.app/api/quote', {
headers: {
Authorization: 'Bearer qwoty_your_token',
},
})
const data = await response.json()
import requests
response = requests.get(
'https://qwoty.app/api/quote',
headers={
'Authorization': 'Bearer qwoty_your_token'
}
)
data = response.json()
Réponse
boolean
Indique si la requête a été effectuée avec succès
array
{
"success": true,
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"project_number": "Q-2026-001",
"title": "Enterprise Plan",
"status": "draft",
"updated_at": "2026-03-09T10:30:00Z"
}
]
}
Réponses d’erreur
{
"success": false,
"error": "Invalid API token"
}
Cette page vous a-t-elle été utile ?
⌘I

